Subject: Re: draft-ietf-megaco-ipphone-03.txt

From: Peter Blatherwick <[email-masked]>
Date: Fri, 25 Aug 2000 14:16:55 -0400

There seems to be considerable phase lag in the list at the moment...

Don't Panic!  It does not subset the protocol.  In fact this was in place in
the previous 02 version only "for discussion" (per Editors' Note at top of
section).  It was proposed (by me) to remove the subset aspect and agreed at
IETF 47.  Please see announcement to list I posted a short while ago with
summary of changes.

-- Peter

-----Original Message-----
From: Rosen, Brian [mailto:[email-masked]]
Sent: Friday, August 25, 2000 13:44
To: [email-masked]
Subject: Re: draft-ietf-megaco-ipphone-03.txt

If it still subsets the protocol, I'll oppose any WG action.
Nortel, or TIA, or whoever can always ask IESG to do an informational,
but I think the WG should stand firm on no subsets.

Of course if they have dropped that, then no problem.

Brian
-----Original Message-----
From: Tom-PT Taylor [mailto:[email-masked]]
Sent: Friday, August 25, 2000 1:14 PM
To: [email-masked]
Subject: draft-ietf-megaco-ipphone-03.txt

As indicated in the quotation below, the latest version of the IPPhone
profile has been sent to the IETF.  If you can't wait for it to be posted,
please send an E-mail to Peter Blatherwick asking for a copy.
When it appears, I offer it for WG Last Call, with a view to publishing it
as an Informational RFC.
Tom Taylor

-----Original Message-----
From: Blatherwick, Peter [CAR:AT14:EXCH]
Sent: Friday, August 25, 2000 12:29
To: [email-masked]'
Cc: 'Bob Bell (Cisco)'; 'Phil Holland (Circa)'
Subject: I-D Submission: Megaco IP Phone MG 03

Greetings:
Please find I-D submission, "draft-ietf-megaco-ipphone-03.txt", for Megaco
WG, attached.  This replaces the previous submission of the same name
(draft-ietf-megaco-ipphone-02.txt).
Please copy announcement to Megaco mailing list
([email-masked]) when posted.
Thanks, and have a great day,
Peter Blatherwick
613-763-7539
[email-masked]

  << File: draft-ietf-megaco-ipphone-03.txt >>